<?php
// Heading
$_['heading_title']         = 'Hepsipay Payment Gateway';

// Text
$_['text_description']      = '';
$_['text_extension']        = 'Extensions';
$_['text_success']          = 'Success: You have modified hepsipay payment module!';
$_['text_edit']             = 'Edit Settings';
$_['text_approve']          = 'Approve';
$_['text_deny']             = 'Deny';
$_['text_select']           = 'Select';

// Help
$_['help_response']         = 'Choose if the credit card should return approved or denied making test orders';

// Error
$_['error_permission']      = 'Warning: You do not have permission to modify hepsipay payment module!';
$_['error_environment']      = 'Enter API URL information!';
$_['error_merchant_no']      = 'Enter Merchant No information!';
$_['terminal_no']      = 'Enter Terminal no information!';
$_['error_store_key']      = 'Enter Store Key information!';
$_['error_order_completed_id']      = 'Please select order status for successful payments.';
$_['error_tl_currency'] = 'Select the TRY currency defined in your store.';
$_['error_empty_install'] = 'Please enter your Virtual POS information to complete the setup.';
$_['error_fail_install'] = 'Please check your Virtual POS information. The payment module will not work with the current settings.';

// Success
$_['success_install'] = 'Hepsipay installation was successful.';

// Heading


// Entry
$_['text_home'] = 'Home';
$_['text_payment'] = 'Payment Methods';
$_['text_test_env'] = 'Test Environment';
$_['text_live_env'] = 'Live Environment';
$_['text_active'] = 'Active';
$_['text_passive'] = 'Passive';
$_['text_up_to_installment'] = 'Up to %s installments';
$_['title_all_installment_options'] = 'All installment options';
$_['title_no_installment'] = 'No installment';

// Button
$_['button_save'] = 'Save';
$_['button_cancel'] = 'Cancel';

// Title
$_['title_api_user_information'] = 'API User Information';
$_['title_order_status'] = 'Order Status';
$_['title_system_info'] = 'System Information';
$_['title_module_settings'] = 'Module Settings';
$_['title_category_installment_settings'] = 'Category based installment settings';

// Label
$_['label_software_versions'] = 'Software Versions';
$_['label_system'] = 'System';
$_['label_environment'] = 'API URL';
$_['label_hepsipay_vpos_merchant_no'] = 'Merchant No';
$_['label_hepsipay_vpos_terminal_no'] = 'Terminal No';
$_['label_hepsipay_vpos_store_key'] = 'Store Key';
$_['label_order_completed'] = 'Payment Completed Status';
$_['label_tl_currency'] = 'TL Currency';
$_['label_max_installment'] = 'Max Installment';
$_['label_module_status'] = 'Module Status';
$_['label_payment_hepsipay_vpos_tl_currency'] = 'Hepsipay only works with Turkish Lira';

// Error
$_['error_warning'] = 'Permission Denied!';
$_['error_payment_hepsipay_vpos_merchant_no'] = '<strong>API ClientId </strong> (ClientId) required.';
$_['error_payment_hepsipay_vpos_api_user'] = '<strong>API User Name</strong> (ApiUser) required.';
$_['error_payment_hepsipay_vpos_store_key'] = '<strong>API User Pass</strong> (ApiPass) required.';
$_['error_payment_hepsipay_vpos_environment'] = '<strong>Environment Settings</strong> required.';


$_['error_payment_hepsipay_vpos_order_completed_id'] = 'After the payment is completed successfully, select the status of the order.';
$_['error_hepsipay_vpos_merchant_general'] = 'You must enter <strong>ClientId</strong>, <strong>ApiUser</strong> ve <strong>ApiPass</strong>.';
